<div class="form__login shadow" data-popup="form__login">
  <form class="login">
    <input
      type="text"
      class="login__email shadow"
      name="login__email"
      placeholder="login"
      required
    />
    <input
      type="password"
      class="login__password shadow"
      name="login__password"
      placeholder="password"
      required
    />
    <input type="submit" class="login__submit btn shadow" value="Отправить" />
  </form>
</div>
